{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs)
      alacritty
      cmatrix
      bzip2
      diceware
      dig
      fastfetch
      file
      flac
      ffmpeg
      fzf
      inetutils
      iperf
      kalker
      killall
      mkp224o
      ncdu
      nmap
      numbat
      openssl
      pinentry-curses
      pynitrokey
      qrencode
      steghide
      s-tui
      toipe
      tokei
      tomb
      tree
      unrar
      unzip
      ventoy
      xterm
      zip
      docker_26
      ;
    # inherit (pkgs.plover) dev;
  };
}
